/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

/* Variables */
:root {
	--xl-space: 64px;
	--lg-space: 32px;
	--md-space: 24px;
	--sm-space: 16px;
	--xs-space: 8px;
	
	--font-body: 'Satoshi', sans-serif;
	--font-headings: 'Rubik', sans-serif;
	--font-weight-normal: 400;
	--font-weight-medium: 500; 
	--font-weight-var-medium: "wght" 500;
	--font-weight-semibold: 600;  
	--font-weight-var-semibold: "wght" 600;
	--font-weight-bold: 700;  
	--font-weight-var-bold: "wght" 700;
	
	--p-small-size: clamp(1.5rem, 0.75vw + 1rem, 1.7rem); /* 15 - 17px */
	--p-reg-size: clamp(1.6rem, 1.5vw + 0.75rem, 2rem); /* 16 - 20px */
	--p-large-size: clamp(1.9rem, 1.75vw + 1rem, 2.4rem); /* 19 - 24px */
	
	--h1-size: clamp(3.6rem, 3.5vw + 1.65rem, 5.8rem); /* 36 - 58px */
	--h2-size: clamp(3rem, 3vw + 1.25rem, 4rem); /* 30 - 40px */
	--h3-size: clamp(2.4rem, 2vw + 1.25rem, 3rem); /* 24 - 30px */
	--h4-size: var(--p-large-size);
	--h5-size: var(--p-reg-size);
	--h6-size: var(--p-small-size);
	--jumbo-text-size: clamp(6rem, 5vw + 4rem, 9rem);
	
	--brand-green: #54AE47;
	--brand-green-dark: #285A2B;
	--brand-green-darker: #0F3817;
	--brand-green-light: #F2F9E3;
	--brand-yellow: #F5BB42;
	--brand-yellow-dark: #C28B19;
	--brand-yellow-light: #FFF0C3;
	--brand-yellow-lighter: #FFF8EC;
	--brand-brown: #662B25;
	--brand-brown-light: #C2AEA1;
	--brand-brown-lighter: #F2E4DB;
	--brand-black: #000400;
	--brand-gray: #363C3E;
	
	--border-radius: 18px;
}

body {
	overflow-x: hidden;
}
/* Typography */
body {
	color:var(--brand-gray);
}
body, p, li, a {
	font-family:var(--font-body);
	font-weight: var(--font-weight-normal);
}
body, p, li {
	color:var(--brand-gray);
	line-height:1.5;
}

h1, h2, h3, h4, h5, h6 {
	font-family:var(--font-headings);
	font-weight: var(--font-weight-medium);
	font-variation-settings: var(--font-weight-var-medium);
	color:#000;
}

h1, .h1, h2, .h2, p, .brxe-text ul, ul.wp-block-list {
	margin-bottom:24px;
}

 h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	margin-bottom:16px;
}

h1, .h1 {
	font-size: var(--h1-size);
	line-height:1.1;
}
h2, .h2 {
	font-size: var(--h2-size);
	line-height:1.2;
}
h3, .h3 {
	font-size: var(--h3-size);
	line-height:1.2;
	font-weight: var(--font-weight-semibold); 
	font-variation-settings: var(--font-weight-var-semibold);
}
h4, .h4 {
	font-size: var(--h4-size);
	line-height:1.2;

}
h5 {
	font-size: var(--h5-size);
	margin-bottom:15px;
	line-height:1.2;
}
h6, .h6 {
	font-size: var(--h6-size);
	line-height:1.2;
}
p {
	font-size:var(--p-reg-size);
	
}
.p-large, .p-large p {
	font-size:var(--p-large-size);
	
}
.p-small, .p-small p {
	font-size:var(--p-small-size);
}
.jumbo-text {font-size:var(--jumbo-text-size);}

strong, * > strong, b, * > b {
	font-weight: var(--font-weight-bold);
	font-variation-settings: var(--font-weight-var-bold);
}

ul {padding-left:20px;}

.brxe-text ul li, ul.wp-block-list li {
	margin-bottom:10px;
}

.h1 {font-size: var(--h1-size); line-height:1.1;}
.h2 {font-size: var(--h2-size); line-height:1.2;}
.h3 {font-size: var(--h3-size); line-height:1.2;}
.h4 {font-size: var(--h4-size);}
.h5 {font-size: var(--h5-size); margin-bottom:15px;}
.h6 {font-size: var(--h6-size);}

/* Color classes (sets text color) */
.yellow-color {color:var(--brand-yellow);}
.brown-color {color:var(--brand-brown);}
.green-color {color:var(--brand-green);}
.dark-green-color {color:var(--brand-green-dark);}
.white-color {color:#fff;}

/* Background color classes (sets background color) */
.white-bg {background-color:#fff;}
.cream-bg {background-color:var(--brand-yellow-lighter);}
.light-yellow-bg {background-color:var(--brand-yellow-light);}
.yellow-bg {background-color:var(--brand-yellow);}
.green-bg {background-color: var(--brand-green);}
.dark-green-bg {background-color: var(--brand-green-dark);}
.darker-green-bg {background-color: var(--brand-green-darker);}
.light-green-bg {background-color:var(--brand-green-light);}
.dark-yellow-bg {background-color:var(--brand-yellow-dark);}
.brown-bg {background-color:var(--brand-brown);}
.light-brown-bg {background-color:var(--brand-brown-light);}
.lighter-brown-bg {background-color:var(--brand-brown-lighter);}



.half-bg {background-color:transparent; position:relative;}
.half-bg:before {
	content:'';
	position:absolute;
	width:100%;
	height:50%;
	top:0;
	left:0;
	z-index:-1;
}
.cream-bg.half-bg:before {
	background-color:var(--brand-yellow-lighter);
}

.darker-green-bg h1 {color:#fff;}


img, .rnd-corners, picture img {border-radius: var(--border-radius);}
.no-rnd-corners, .no-rnd-corners img {border-radius:0;}

/* Links & Buttons */
a {
	color:var(--brand-green-dark);
	font-family:var(--font-headings);
	font-weight: var(--font-weight-medium);
	font-variation-settings: var(--font-weight-var-medium);
	transition: color 0.3s ease-in, background-color 0.3s ease-in;
}

a:hover {
	color:var(--brand-green);
	transition: color 0.3s ease-in, background-color 0.3s ease-in;
}

.bricks-button, form-cca submit[type=submit] {
	border-radius:50%;
	font-weight: var(--font-weight-medium);
	font-variation-settings: var(--font-weight-var-medium);
	font-size:1.6rem;
	line-height:1;
	padding:12px 24px;
	border-radius:23px;
}

.btn-white {background-color:#fff;}
.btn-yellow {background-color:var(--brand-yellow); color:#000;}
.btn-white:hover, .btn-yellow:hover {background-color:var(--brand-yellow-light); color:#000;}
.btn-green {background-color:var(--brand-green-dark); color:#fff;}
.btn-black {background-color:#000; color:#fff;}
.btn-green svg, .btn-black svg {fill:#fff;}
.btn-green:hover, .btn-black:hover {background-color:var(--brand-green); color:#fff;}

@media (min-width:992px) {
	:root {
		--xl-space: 88px;
		--lg-space: 48px;
		--border-radius: 28px;
	}
}
@media (min-width:1200px) {
	:root {
		--lg-space: 56px;
	}
}

/* Sections and Spacing Adjustments */
.brxe-section, .inner-section {padding: var(--xl-space) 0;}
main > .brxe-section:first-of-type {padding-top:var(--md-space);}
@media (min-width:992px) {
	main > .brxe-section:first-of-type {padding-top:var(--lg-space);}
}

@media (min-width:1500px) and (min-height:800px) {
	.brxe-section {padding: 100px 0;}
}
.no-padding {padding:0;}
.no-padding-t {padding-top:0;}
.no-padding-b {padding-bottom:0;}



/* Navigation & Header */
img.bricks-site-logo {border-radius:0;}
.brxe-nav-menu .bricks-mobile-menu-wrapper .bricks-mobile-menu {padding-top:80px;}
.primary-nav.brxe-nav-menu .bricks-mobile-menu-wrapper .sub-menu {
  display: block;
  opacity: revert;
  pointer-events: auto;
  position: revert;
  visibility: revert;
}
.brxe-nav-menu .bricks-mobile-menu-wrapper li.bricks-button a {line-height:1.5; display:flex;}
#header-section .bricks-button {padding:0;}
#header-section .bricks-button a {padding: 12px 24px; line-height:1.5;}
#header-section .bricks-button.btn-yellow a:after {
	content: '';
	width:20px;
	height: 20px;
	display: inline-block;
	 -webkit-mask: url('https://gje.9c6.myftpupload.com/wp-content/uploads/arrow-right-1.svg') no-repeat 50% 50%;
	 mask: url('https://gje.9c6.myftpupload.com/wp-content/uploads/arrow-right-1.svg') no-repeat 50% 50%;
	 -webkit-mask-size: cover;
	 mask-size: cover;
	background-color:#000;
	margin: 2px 0 0 10px;
	}
#header-section .primary-nav .bricks-mobile-menu-wrapper .bricks-button {
	margin-left:20px; 
	margin-right:20px; 
	display:block;
}

.primary-nav > li > a:hover {color:var(--brand-green);}
.primary-nav.dark-bg-nav .bricks-nav-menu > li.btn-yellow > a {color:#000;}
.primary-nav .bricks-nav-menu > li.btn-yellow:hover > a {color:#000;}

/* Top Bar */
.top-bar-wrap {border-radius: 0 0 12px 12px; background-color:var(--brand-green-light);}
.top-bar-text p {font-size:1.4rem; margin-bottom:0;}
.cream-bg .top-bar-wrap {background-color:#fff;}
.top-nav-group.brxe-social-icons {padding-left:16px; border-left:solid 1px rgba(0,0,0,0.2); margin-left:16px;}
.top-nav-group.brxe-social-icons:first-of-type {padding-left:0; border-left:none; margin-left:0;}
.top-nav-group a .icon {color:#000;}
.top-nav-group a:hover .icon {color:var(--brand-green);}
.top-nav-group a:hover svg {fill:var(--brand-green);}


@media (min-width: 992px) {
	.top-bar-text p {font-size:1.5rem;}	
	.primary-nav .sub-menu {border-radius:18px; padding-top:10px; padding-bottom:10px;}
	.primary-nav .sub-menu li:before {
		content: '';
		width:26px;
		height: 26px;
		display: inline-block;
		position:absolute;
		top:9px;
		right:10px;
		border-radius:13px;
		border:solid 2px #000;
		background-color:transparent;
	}
	.primary-nav .sub-menu li:after {
		content: '';
		width:18px;
		height: 18px;
		display: inline-block;
		position:absolute;
		top:13px;
		right:14px;
	  -webkit-mask: url('https://gje.9c6.myftpupload.com/wp-content/uploads/arrow-right-1.svg') no-repeat 50% 50%;
	  mask: url('https://gje.9c6.myftpupload.com/wp-content/uploads/arrow-right-1.svg') no-repeat 50% 50%;
	  -webkit-mask-size: cover;
	  mask-size: cover;
		background-color:#000;
	}
	.primary-nav .bricks-nav-menu .sub-menu > li > a {
		position:relative;
		z-index:999;
	}
	.primary-nav .sub-menu li:hover:before {
		background-color:#000;
	}
	.primary-nav .sub-menu li:hover:after {
		background-color:#fff;
	}
	.primary-nav .sub-menu li:hover:before, .primary-nav .sub-menu li:hover:before, .primary-nav .sub-menu li:after, .primary-nav .sub-menu li:hover:after {
		transition:background-color 0.3s ease-in;
	}
}

/* Footer */
#footer-main > * {color:#fff;}
#footer-main h5 {color:#fff;}
.footer-info-icon-list.brxe-social-icons span {font-size:var(--p-small-size);}
.footer-info-icon-list a {color:#fff;}
.footer-nav-list {padding:0;}
.footer-nav-list li {margin-bottom:12px;}
.footer-nav-list a {color:#fff; font-family: var(--font-body); font-size:var(--p-small-size); font-weight: var(--font-weight-normal); font-variation-settings: "wght" 400;}
#footer-main h5 a:hover, .footer-nav-list a:hover {color:var(--brand-green);}

.footer-social-links li a {
	width:44px;
	height:44px;
	border-radius:22px;
	background-color:#fff;
	color:var(--brand-darker-green);
}
.footer-social-links li a:hover {
	background-color:var(--brand-green);
}

/* General classes */
.inner-container {padding-left:20px; padding-right:20px;}
.inner-container.rnd-corners {padding-top:24px; padding-bottom:24px;}
.inner-container.inner-section.rnd-corners {padding-top: var(--xl-space); padding-bottom: var(--xl-space);}
.inner-container > .brxe-block {position:relative;}
.border-left-module {border-left:solid 2px; padding-left:20px}
.border-left-module.green {border-left-color:var(--brand-green);}
.border-left-module.dark-green {border-left-color:var(--brand-green-dark);}
.border-left-module.yellow {border-left-color:var(--brand-yellow);}
.border-left-module.brown {border-left-color:var(--brand-brown);}
.stat-circle {
	text-align:center; 
	color:#fff; 
	height:200px; 
	width:200px; 
	padding:18px; 
	border-radius:100px;
	position: absolute;
    bottom: -60px;
	right: -20px;
}
.img-stat .border-left-module {margin-top:80px;}

.stat-number, .stat-text {
	display:block;
	font-family:var(--font-headings);
	font-weight: var(--font-weight-medium);
	font-variation-settings: var(--font-weight-var-medium);
	line-height:1.25;
}
.stat-number {font-size: var(--h2-size);}
.stat-text {font-size:var(--p-small-size); }
.stat-circle.yellow-bg {color:#000;}

@media (min-width:768px) and (max-width:991px) {
	.stat-number {font-size: 40px;}
	.stat-circle {height:220px; width:220px; border-radius:110px;}
}

@media (min-width:992px) {
	.inner-container, .inner-container.brxe-container {padding-left:30px; padding-right:30px;}
	.inner-container.rnd-corners {padding-top:40px; padding-bottom:40px;}
	.border-left-module {padding-left:30px}
	.stat-circle {height:240px; width:240px; border-radius:120px; padding:24px; bottom: -72px;}
	.stat-circle.left {left: -20px; right:auto;}
	.img-stat .border-left-module {margin-top:0}
}
.icon-wrapper {width:80px; height:80px; border-radius:40px;}
.big-circle-icon {margin-bottom:16px;}
.big-circle-icon .icon-wrapper {width:160px; height:160px; border-radius:80px; background-color:var(--brand-green-dark); margin-bottom:8px;}
.big-circle-icon:hover .icon-wrapper {background-color:var(--brand-green);}
.big-circle-icon:hover svg {fill:#fff;}
.big-circle-icon .brxe-text-basic {text-align:center;}

.custom-icon-list-item .icon-wrapper {width:60px; height:60px; border-radius:30px; flex-shrink:0;}

/* Bottom Right borders / drop shadows */
.br-shadow-green {box-shadow:6px 6px 0 0 #9ED896;}
.br-shadow-yellow {box-shadow:6px 6px 0 0 rgba(251,168,26,.5);}
.br-shadow-brown {box-shadow:6px 6px 0 0 rgba(134,95,68,.5);}

picture.br-shadow-green, picture.br-shadow-yellow, picture.br-shadow-brown {border-radius:var(--border-radius); overflow:hidden;}


.pillbox {
	letter-spacing:2px;
	padding:8px 16px;
	border-radius:8px;
	font-family:var(--font-headings);
	font-weight: var(--font-weight-medium);
	font-variation-settings: var(--font-weight-var-medium);
}
.pillbox.green-bg, .pillbox.brown-bg, .pillbox.dark-green-bg, .pillbox.dark-yellow-bg {color:#fff;}

/* Testimonials */
.testimonial {
	color:#fff;
	background-image:url('../../uploads/bg-logo.png');
	background-repeat:no-repeat;
	background-position:center bottom -40%;
	background-size:auto 120%;
}
.testimonial h3, .testimonial h4, .testimonial h5, .testimonial h6 {color:#fff;}
.testimonial.yellow-bg h3, .testimonial.yellow-bg h4, .testimonial.yellow-bg h5 {color:#000;}

/* Testimonial Slider */
.testi-image img {border-radius:var(--border-radius) var(--border-radius) 0 0;}
.testi-content {padding:24px 24px 36px;}
.testi-content h4 {line-height:1.375;}
.testi-content .pillbox {margin-bottom:12px;}
.testimonial-slider .swiper-pagination-bullet {
	background-color:transparent;
	border:solid 1px #fff;
	width:16px;
	height:16px;
}
.testimonial-slider .swiper-pagination-bullet-active {
	background-color:#fff;
}

.testimonial-slider .bricks-swiper-button-prev, .testimonial-slider .bricks-swiper-button-next {
	background-color: #fff;
    border-radius: 22px;
}

@media (min-width:545px) {
	.testimonial {background-position:left -20% center;}
}

@media(min-width:768px) {
	.testimonial.testimonial-slider {background-size:auto 120%; background-position:right -20% center;}
	.inner-container.testimonial {padding-top:40px; padding-bottom:40px;}
	.testimonial-slider .slider-content, .testimonial-slider .slider-content .content {height:100%;}
	.testimonial-inner-wrap {
		height:100%;
		display: flex;
    	flex-direction: row;
	}
	.test-image {height:100%; display:flex;}
	.testi-image img {border-radius:var(--border-radius) 0 0 var(--border-radius); min-width:100%; max-width:360px;}
	.testi-content {
		display: flex;
        flex-shrink: 2;
        flex-direction: column;
        justify-content: center;
        text-align: left;
        padding:30px;
	}
	.testi-content p {margin:0;}
}

@media(min-width:992px) {
	.br-shadow-green {box-shadow:10px 10px 0 0 #9ED896;}
	.br-shadow-yellow {box-shadow:10px 10px 0 0 rgba(251,168,26,.5);}
	.br-shadow-brown {box-shadow:10px 10px 0 0 rgba(134,95,68,.5);}
	
	.testimonial {background-position:left -12% center;}
	.inner-container.testimonial {padding-top:50px; padding-bottom:50px;}
	.testi-content {
        padding-left: 50px;
        padding-right: 50px;
	}
}
@media (min-width:1200px) {
	.testi-content {padding:50px 60px;}
}

/* Posts Carousel */
.carousel-right-overflow .image {border-radius:var(--border-radius);}
.carousel-right-overflow, .carousel-right-overflow .bricks-swiper-container {overflow:visible;}
.carousel-right-overflow .bricks-swiper-container::before {
	content:'';
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	right:100%;
	z-index:10;
}
.cream-bg .carousel-right-overflow .bricks-swiper-container::before {
	background-color:var(--brand-yellow-lighter);
}
.carousel-right-overflow .swiper-pagination-bullet {
	background-color:transparent;
	border:solid 1px;
	width:16px;
	height:16px;
}
.carousel-right-overflow .swiper-pagination-bullet-active {
	background-color:#000;
}
.carousel-right-overflow .bricks-swiper-button-prev, .carousel-right-overflow .bricks-swiper-button-next {
	background-color: var(--brand-yellow-lighter);
    border-radius: 22px;
    border: solid 2px #000;
}


/* Homepage */
.home-hero {
	margin-bottom:var(--lg-space);
	position:relative;
	overflow:hidden;
}
.home-hero .contents {
	padding:40px 20px;
	min-height:72vh;
	position:relative;
	z-index:5;
}
.home-hero h1 {
	font-size: clamp(2.6rem, 3vw + 1.25rem, 4.8rem);
	color:#fff; 
	text-shadow:0 5px 12px rgba(0,0,0,0.3);
	margin-bottom:var(--lg-space);
}
.home-hero-img {
    position: absolute !important;
    width: 100% !important;
    height: 100% !important;
	z-index:1;
}

@media (min-width:768px) {
	.home-hero .contents {
		padding-left:30px; padding-right:30px;
	}
}
@media (min-width:992px) {
	.home-hero .contents {
		padding:60px var(--xl-space);
		min-height:720px;
	}
}
@media (min-width:1200px) {
	.home-hero .contents {
		min-height:820px;
	}
}

.circle-image {border-radius:50%;}

/* FAQs */
.cca-faq {margin:0; padding:0}
.cca-faq .accordion-item {border-radius:8px; padding:8px 12px; border:solid 1px; margin-bottom:24px;}
.cca-faq .accordion-content-wrapper p {font-size:var(--p-small-size);}

.cca-faq.green .accordion-item {box-shadow:5px 5px 0 0 var(--brand-green); border-color:var(--brand-green);}
.cca-faq.yellow .accordion-item {box-shadow:5px 5px 0 0 var(--brand-yellow); border-color:var(--brand-yellow);}
.cca-faq.brown .accordion-item {box-shadow:5px 5px 0 0 rgba(134,95,68,.5); border-color:var(--brand-brown);}

/* Take Action Page */
.sponsor-logos {justify-content:center;}
.sponsor-logos img {max-width:160px;}
@media (min-width:768px) {
	.sponsor-logos img {max-width:200px;}
}

/* News / Events / Blog Posts */
.news-featured-post img, .wp-block-gallery img {border-radius:12px;}
.dropdown-filter {
	background-image:url('/wp-content/uploads/chevron-down@2x.png');
	background-size:12px 7px;
	background-repeat:no-repeat;
	background-position:right 15px center;
}
.dropdown-filter option {font-weight:500; color:#000;}
.posts-grid .repeater-item h6 {padding:16px 0 0; color:var(--brand-brown);}
.posts-grid .repeater-item h5, .posts-grid .repeater-item h4 {line-height:1.1;}
.posts-grid .repeater-item h5 a {padding-top:8px;}
.posts-grid .repeater-item h4 {width:100%;}
.posts-grid .repeater-item h4 a {display: block; position:relative; width:100%; padding:8px 48px 12px 0;}
.posts-grid .repeater-item h4 a:before {
	content: '';
	width:32px;
	height: 32px;
	display: inline-block;
	position:absolute;
	top:10px;
	right:10px;
	border-radius:16px;
	border:solid 2px #000;
	background-color:transparent;
}
.posts-grid .repeater-item h4 a:after {
	content: '';
	width:18px;
	height: 18px;
	display: inline-block;
	position:absolute;
	top:17px;
	right:16px;
	-webkit-mask: url('https://gje.9c6.myftpupload.com/wp-content/uploads/arrow-right-1.svg') no-repeat 50% 50%;
	mask: url('https://gje.9c6.myftpupload.com/wp-content/uploads/arrow-right-1.svg') no-repeat 50% 50%;
	-webkit-mask-size: cover;
	mask-size: cover;
	background-color:#000;
}
.posts-grid .repeater-item h4 a:hover:before {
	background-color:#000;
}
.posts-grid .repeater-item h4 a:hover:after {
	background-color:#fff;
}
.posts-grid .repeater-item p {font-size:var(--p-small-size);}

/* Events Post Grid */
.events-grid-posts ul {border:solid 1px #000; background-color:var(--brand-yellow-lighter); border-radius:var(--border-radius);}
.events-grid-posts ul li {border-bottom:solid 1px #000; height:calc(80vw - 40px); padding:20px;}
.events-grid-posts ul li:nth-last-child(-n+2){border-bottom:none;}

.events-grid-posts ul li .bricks-layout-inner {height:100%;}
.events-grid-posts ul li .content-wrapper {justify-content:flex-end;}
.events-grid-posts ul li h3 {font-size:var(--h5-size);}
.events-grid-posts ul li h3 a {color:var(--brand-green-dark) !important;}
.events-grid-posts ul li h6 {
	letter-spacing:2px;
	padding:8px 16px !important;
	border-radius:8px;
	font-family:var(--font-headings);
	font-weight: var(--font-weight-medium);
	font-variation-settings: var(--font-weight-var-medium);
	color:#fff;
	background-color:var(--brand-green);
}

@media (min-width:768px) {
	.events-grid-posts ul li {height:calc(50vw - 40px); border-right:solid 1px #000;}
	.events-grid-posts ul li:nth-child(2n) {border-right:none;}
	.events-grid-posts ul li:nth-last-child(-n + 3):nth-child(2n + 1) {
		border-bottom:none;
	}
}

@media (min-width:992px) {
	.news-featured-post img {border-radius:20px;}
	.events-grid-posts ul li {height:calc(33vw - 60px);}
	.events-grid-posts ul li:nth-child(2n) {border-right:solid 1px #000;}
	.events-grid-posts ul li:nth-child(3n) {border-right:none;}
	.events-grid-posts ul li:nth-last-child(-n + 3):nth-child(2n + 1) {
		border-bottom:solid 1px #000;
	}
	.events-grid-posts ul li:nth-last-child(-n + 3):nth-child(3n + 1),
	.events-grid-posts ul li:nth-last-child(-n + 4):nth-child(3n + 1),
	.events-grid-posts ul li:nth-last-child(-n + 4):nth-child(3n + 1) ~ li {
		border-bottom:none;
	}
}
@media (min-width:1200px) {
	.events-grid-posts ul li {height:380px;}
}
@media (min-width:1500px) {
	.events-grid-posts ul li {height:400px;}
}

/* Single Posts */
blockquote {
	border-left-color:var(--brand-green);
}
blockquote p {
	color:var(--brand-green-dark);
	font-weight: var(--font-weight-bold);
    font-variation-settings: var(--font-weight-var-bold);
    font-style: italic;
	font-size: var(--p-large-size);
}
.single-post-header p {color:#fff;}
.social-share-links {gap: 8px;}
.social-share-links li a {
	width:32px;
	height:32px;
	border-radius:16px;
	background-color:#bec3c6;
	color:#fff;
}
.social-share-links li a:hover {
	background-color:#000;
}

/* Single Event */
.single-post-header .event-details-group, .single-post-header .event-details-group h6 {color:#fff;}
.single-post-header .event-details-group {margin-bottom:30px;}
.event-details-group h6 {margin-bottom:4px;}
.event-links-box {padding:20px; margin-bottom:32px; color:#000;}

.event-links-box p, .support-cca-box p {color:#000;}

@media (min-width:768px) {
	.event-links-box {padding:30px; margin-bottom:40px;}
}

@media (min-width:992px) {
	.event-links-box {padding:48px;}
}

/* Contact Page & Form */
.form-cca {
	padding:32px 24px;
	column-gap:10%;
}

.form-cca .input, .form-cca input:not([type=submit]), .form-cca select, .form-cca textarea {
	border:none;
	border-bottom:solid 2px var(--brand-green-dark);
	padding:2px 6px;
}

.form-cca .input:focus, .form-cca input:not([type=submit]):focus, .form-cca select:focus, .form-cca textarea:focus,
.form-cca .input:active, .form-cca input:not([type=submit]):active, .form-cca select:active, .form-cca textarea:active{
	border-bottom-color:var(--brand-green);
}

@media (min-width:992px) {
	.form-cca {
		padding:40px;
		column-gap:10%;
	}
}

/* Contact Page & Form */

/* Team and Awards Pages / Bios */
.bio-posts {text-align:center;}
.bio-posts img {border-radius:50%;}
.bio-posts .bricks-layout-item .content-wrapper {display:block !important;}
.bio-posts h6, .bio-posts h6 a {display:block; margin:0; align-content:center;}
.bio-posts h6 a {padding:8px 0;}

.bio-posts.centered ul {
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
	column-gap: 20px;
}
.bio-posts.centered ul .bricks-layout-item/*:nth-last-child(1):nth-child(odd)*/ {
	width:calc(50% - 10px) !important;
}

.bio-posts.no-images ul {grid-auto-rows: 1fr;}
.bio-posts.no-images ul .bricks-layout-item .bricks-layout-inner {height:100%;}
.bio-posts.no-images .bricks-layout-item .content-wrapper {
	background-color:#FFE188;
	border-radius:var(--border-radius);
	align-content:center;
}
.bio-posts.no-images h6 {height:100%;}
.bio-posts.no-images h6 a {padding:16px;}

/* Single Bios */
.back-to-section {padding-top:16px !important; padding-bottom:16px; box-shadow:inset 0 8px 12px rgba(0,0,0,0.1)}
.back-to-link {color:#000;}
.back-to-link .icon {
	width:32px; 
	height:32px;
	border-radius:16px;
	border:solid 2px;
}
.back-to-link .icon svg {
	transform: rotate(180deg);
}



@media (min-width:768px) {
	.bio-posts.centered ul .bricks-layout-item/*:nth-last-child(1):nth-child(odd)*/ {
		width:calc(33% - 10px) !important;
	}
}

@media (min-width:992px) {
	.back-to-section {padding-top:20px !important; padding-bottom:20px;}
	.bio-posts.centered ul .bricks-layout-item/*:nth-last-child(1):nth-child(odd)*/ {
		width:calc(25% - 20px) !important;
	}
}


/* Animation classes and extensions */

@-webkit-keyframes fadeInDown50 {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0,-50%,0);
        transform: translate3d(0,-50%,0)
    }

    to {
        opacity: 1;
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}

@keyframes fadeInDown50 {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0,-50%,0);
        transform: translate3d(0,-50%,0)
    }

    to {
        opacity: 1;
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}

.brx-animate-fadeInDown50 {
    -webkit-animation-name: fadeInDown50;
    animation-name: fadeInDown50;
}

@-webkit-keyframes fadeInUp50 {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0,50%,0);
        transform: translate3d(0,50%,0)
    }

    to {
        opacity: 1;
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}

@keyframes fadeInUp50 {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0,50%,0);
        transform: translate3d(0,50%,0)
    }

    to {
        opacity: 1;
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}

.brx-animate-fadeInUp50 {
    -webkit-animation-name: fadeInUp50;
    animation-name: fadeInUp50;
}

@-webkit-keyframes imageSmallZoomIn {
    0% {       
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    to {      
        -webkit-transform: scale(1.05);
        transform: scale(1.05);
    }
}

@keyframes imageSmallZoomIn {
    0% {        
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    to {
        -webkit-transform: scale(1.05);
        transform: scale(1.05);
    }
}

.brx-animate-imageSmallZoomIn, .img-scale img {
    -webkit-animation-name: imageSmallZoomIn;
    animation-name: imageSmallZoomIn;
	animation-fill-mode: forwards ;
}

.img-scale img {animation-timing-function: ease-out; animation-duration: 1.2s; animation-delay:0.3s;}

.delay-02 {animation-delay: 0.2s}
.delay-04 {animation-delay: 0.4s}
.delay-05 {animation-delay: 0.5s}
.delay-06 {animation-delay: 0.6s}
.delay-08 {animation-delay: 0.8s}
.delay-1 {animation-delay: 1s}
.delay-1-2 {animation-delay: 1.2s}
.delay-1-5 {animation-delay: 1.5s}

@media (min-width:768px) {
	.delay-02-md {animation-delay: 0.2s}
	.delay-04-md {animation-delay: 0.4s}
	.delay-05-md {animation-delay: 0.5s}
	.delay-06-md {animation-delay: 0.6s}
	.delay-08-md {animation-delay: 0.8s}
	.delay-1-md {animation-delay: 1s}
	.delay-1-2-md {animation-delay: 1.2s}
	.delay-1-5-md {animation-delay: 1.5s}	
}

@media (min-width:992px) {
	.delay-02-lg {animation-delay: 0.2s}
	.delay-04-lg {animation-delay: 0.4s}
	.delay-05-lg {animation-delay: 0.5s}
	.delay-06-lg {animation-delay: 0.6s}
	.delay-08-lg {animation-delay: 0.8s}
	.delay-1-lg {animation-delay: 1s}
	.delay-1-2-lg {animation-delay: 1.2s}
	.delay-1-5-lg {animation-delay: 1.5s}	
}


/* Hide and display utility classes */
@media (max-width:767px) {
	.d-none-sm {display:none !important; visibility:hidden;}
	.d-block-sm {display:block !important; visibility:visible;}
	.d-i-block-sm {display:inline-block !important; visibility:visible;}
	.d-inline-sm {display:inline-block !important; visibility:visible;}
	.d-flex-sm {display:flex !important; visibility:visible;}
	.d-grid-sm {display:grid !important; visibility:visible;}
}
@media (min-width:768px) and (max-width:991px) {
	.d-none-md {display:none !important; visibility:hidden;}
	.d-block-md {display:block !important; visibility:visible;}
	.d-i-block-md {display:inline-block !important; visibility:visible;}
	.d-inline-md {display:inline-block !important; visibility:visible;}
	.d-flex-md {display:flex !important; visibility:visible;}
	.d-grid-md {display:grid !important; visibility:visible;}
}
@media (min-width:992px) and (max-width:1199px) {
	.d-none-lg {display:none !important; visibility:hidden;}
	.d-block-lg {display:block !important; visibility:visible;}
	.d-i-block-lg {display:inline-block !important; visibility:visible;}
	.d-inline-lg {display:inline-block !important; visibility:visible;}
	.d-flex-lg {display:flex !important; visibility:visible;}
	.d-grid-lg {display:grid !important; visibility:visible;}
}
@media (min-width:1200px) {
	.d-none-xl {display:none !important; visibility:hidden;}
	.d-block-xl {display:block !important; visibility:visible;}
	.d-i-block-xl {display:inline-block !important; visibility:visible;}
	.d-inline-xl {display:inline-block !important; visibility:visible;}
	.d-flex-xl {display:flex !important; visibility:visible;}
	.d-grid-xl {display:grid !important; visibility:visible;}
}

/* For Builder UI */
#bricks-builder-contenteditable-toolbar ul li > * {color:#fff !important}